#!/usr/bin/env kjscmd

var mainBox = new TQVBox(this);
var Icon1 = new TQLabel(mainBox);
var Icon2 = new TQLabel(mainBox);
var Icon3 = new TQLabel(mainBox);
var Icon4 = new TQLabel(mainBox);
var Icon5 = new TQLabel(mainBox);

Icon1.pixmap = StdIcons.BarIcon("openterm");
Icon2.pixmap = StdIcons.DesktopIcon("folder");
Icon3.pixmap = StdIcons.SmallIcon("folder");
Icon4.pixmap = StdIcons.MainBarIcon("fileclose");
Icon5.pixmap = StdIcons.UserIcon("ftp");

mainBox.show();
application.exec();
